function fn() {
	var banner = document.getElementById("banner");
	var bg = document.getElementById("bg");
	var cta = document.getElementById("cta");
	var text1 = document.getElementById("text1");
	var logo = document.getElementById("logo");
	var iade = document.getElementById("iade");

	TweenLite.to(bg, 4, {left: -(bg.clientWidth - banner.clientWidth), ease: Power3.easeOut}).delay(0.3);
	TweenLite.to(text1, 0, {scale: 1.5});
	TweenLite.to(logo, 0, {scale: 0.8});

	TweenLite.to(banner, 0, {opacity: 1});
	
	TweenLite.delayedCall(1, function() {
	    TweenLite.to(text1, 1, {scale: 1, opacity: 1, ease: Back.easeOut.config(1)});
	});

	TweenLite.delayedCall(6, function() {
	    TweenLite.to(text1, 1, {left: "+="+banner.clientWidth, ease: Power3.easeOut});
	    TweenLite.to(logo, 1, {scale: 1, opacity: 1, ease: Back.easeOut.config(1)}).delay(0.4);
	});
}

document.addEventListener('DOMContentLoaded', fn, false);